推奨環境

快適にご利用いただくために、下記環境のご利用をお勧めいたします。

OS

指定はございません

ブラウザ

Internet Explorer 8.0以上
Chrome 29以上
FireFox 23以上
Safari 4.0以上

上記以外のブラウザでは正しく表示されない場合があります。フューチャーフォン(ガラケー携帯電話)には対応しておりません。
また一部のコンテンツでは最新のブラウザにて正しく表示されない場合がありますが、随時対応していくことを予定していますのでご了承ください。

【SSL 3.0脆弱性対応について】
インターネット通信で使用する暗号化方式「SSL3.0」において脆弱性が発見され、暗号化されている通信の内容が漏えいする可能性があると報じられております。
当社のサイトでは「SSL 3.0」の次のバージョンである「TLS」に対応しています。TLSをご使用いただくことで、安心してショッピングをご利用いただけます。
つきましては現在ご利用のブラウザについて、暗号化通信の設定内容を参照し、「TLS1.0」以上の使用が『有効』となっていることをご確認ください。

■参考
「SSL3.0」の脆弱性対策について、詳しくは独立行政法人 情報処理推進機構(IPA)のサイトでご覧いただけます。
https://www.ipa.go.jp/security/announce/20141017-ssl.html

BACK TO INDEX